Index: TOOLS/CPLRESTART/nemo.py
===================================================================
--- TOOLS/CPLRESTART/nemo.py	(revision 3741)
+++ TOOLS/CPLRESTART/nemo.py	(revision 6669)
@@ -1,7 +1,10 @@
-### ===========================================================================
-###
-### Periodicity of ORCA fields
-###
-### ===========================================================================
+# -*- coding: utf-8 -*-
+## ===========================================================================
+##
+##  This software is governed by the CeCILL  license under French law and
+##  abiding by the rules of distribution of free software.  You can  use,
+##  modify and/ or redistribute the software under the terms of the CeCILL
+##  license as circulated by CEA, CNRS and INRIA at the following URL
+##  "http://www.cecill.info".
 ##
 ##  Warning, to install, configure, run, use any of Olivier Marti's
